#headerleftcol h1 {height:105px; margin-bottom:-44px}
#menu1 a {padding: 7px 20px 9px 20px;}
#pageContent blockquote .top {overflow:hidden!important;}
.alignleft.purple {margin-top:15px}
ul.form {margin-left:0}
ul.form li label.checkbox {display:block; float:right; }
li label.letters {clear:both}
.coda-nav ul {width:100% !important}
ol.navigation {margin-left:25px}
#playpause {position:relative; top:-135px;}
#pageContentHome .alignright.blue .box p    { margin:0 0 17px 0 !important; }
#pageContentHome .alignright.blue .box h2    {padding:0 0 17px 0 !important;}
ul#globalNav li#textLinks{width:5em; text-align:center; }
#gmc-cookies-prompt {margin: 0.6em 0.6em 0 0}
.social {clear:none;}